body{
	margin:0px;
	padding:0px;
	background-color:#ffffff;
	background-image:url(../images/bg_body.gif);
	background-repeat:repeat-x;
	background-position:top;
	font-family:Arial, Helvetica, sans-serif;
}

#maincontainer{
	background-image:url(../images/bg_maincontainer.jpg);
	background-repeat:no-repeat;
	background-position: top center;

}

#pagecontainer{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#topcontainer{
	margin-left:40px;
	height:147px;
}

#menu{
	margin-left:3px;
}

#menu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	font-size:16px;
	text-transform:lowercase;
	color:#ffffff;
	height:37px;
}

#menu ul li{
	float:left;
}

#freephone{
	width:180px;
	float:right;
	padding-right:30px;
	padding-top:5px;
	text-align:right;
}

#javaimages{
	height:431px;
}

#leftcol{
	width:380px;
	margin-right:20px;
	float:left;
}

/*
#fb_promo{
	width:380px;
}
*/

#recentstories{
	background-image:url(../images/bg_slimmer2011.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height:425px;
}

#recentstories p{
	margin:0px;
	padding:0px;
	font-size:13px;
	line-height:16px;
	color:#838581;
	padding-top:240px;
	width:165px;
	margin-left:70px;
	text-align:left;
}

#recentstories img{
	float:left;
	padding-top:10px;
	margin-left:70px;
}

#mailinglist{
	background-image:url(../images/bg-mailinglist.gif);
	background-repeat:repeat-y;
	background-position:top;
	margin-top:20px;
}

#mailinglist_top{
	background-image:url(../images/bg-mailinglisttop.gif);
	background-repeat:no-repeat;
	background-position:top;	
}

#mailinglist_bottom{
	background-image:url(../images/bg-mailinglistbottom.gif);
	background-repeat:no-repeat;
	background-position:bottom;	
}

#mailinglist h1{
	margin:0px;
	padding:0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:20px;
	font-weight:normal;
	color:#e87713;
	margin-bottom:10px;
	margin-left:70px;
	padding-top:15px;
}

#mailinglist h2{
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	font-style:normal;
	color:#e87713;
	margin-left:70px;
	margin-right:45px;
	padding-bottom:10px;
}

#mailinglist form{
	margin:0px;
	padding:0px;
	margin-left:70px;
	margin-right:45px;
	padding-bottom:15px;
}

#mailinglist ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#mailinglist li{
	list-style-type:none;
	padding-top:5px;
}

#mailinglist li label{
	width:90px;
	display:block;
	float:left;
	font-size:12px;
	color:#f18a04;
}

#mailinglist input{
	color:#f18a04;
}

#rightcol{
	width:560px;
	float:left;
}

#rightcol h2{
	font-size:15px;
	color:#545454;
	font-weight:normal;
	line-height:19px;
}

#rightcol p{
	color:#545454;
	font-size:13px;
	line-height:16px;
	padding-right:17px;
}

.readmore{
	float:left;
}

#divider{
	width:560px;
	margin-top:11px;
	border-top-color:#e3e3e3;
	border-top-style:solid;
	border-top-width:1px;
}

#getstarted{
	background-image:url(../images/bg-getstarted-promo.jpg);
	background-repeat:no-repeat;
	background-position:top;
	height:196px;
	margin-top:15px;
}

#getstarted h1{
	margin:0px;
	padding:0px;
	font-family:Arial, "Helvetica", sans-serif;
	font-size:28px;
	line-height:30px;
	color:#fff;
	padding-top:35px;
	padding-left:15px;
	width:295px;
}

#getstarted h2{
	margin:0px;
	padding:0px;
	font-family:Arial, "Helvetica", sans-serif;
	font-size:18px;
	line-height:20px;
	color:#fff;
	padding-bottom:15px;
	padding-left:15px;
	width:295px;
}

#recipe{
	width:400px;
	float:left;
	margin-top:25px;
	border-right-color:#d2d2d2;
	border-right-style:solid;
	border-right-width:1px;
}

#recipe p{
	margin:0px;
	padding:0px;
	font-size:13px;
	line-height:18px;
	color:#545454;
	padding-bottom:5px;
	padding-right:15px;
}

.toolsimage{
	float:left;
}

.foodimage{
	float:right;
}

#findus{
	width:130px;
	float:left;
	margin-top:25px;
	padding-left:15px;
}

.loginimage{
	padding-top:10px;	
}

/*
#expertadvice{
	background-image:url(../images/bg_expert.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	margin-top:24px;
}

#expertadvice img{
	float:left;
	padding-left:8px;
	padding-right:18px;
}

#expertadvice h3{
	margin:0px;
	padding:0px;
	color:#838581;
	font-size:18px;
	line-height:18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top:11px;
	padding-bottom:10px;	
}

#expertadvice p{
	margin:0px;
	padding:0px;
	padding-right:178px;
	font-size:13px;
	line-height:16px;
	padding-bottom:10px;
}

#expertadvice p a{
	color:#779fd5;
	text-decoration:none;
}

#expertadvice p a:hover{
	text-decoration:underline;
}
*/

#footer{
	background-image:url(../images/bg_footer.jpg);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#fefefe;
	margin-top:30px;
}


#footerinner{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	font-size:11px;
	color:#9b9b9b;
	line-height:13px;
	padding-top:37px;
	padding-bottom:60px;
	padding-left:40px;
}

#footerinner p{
	margin:0px;
	padding:0px;
}

#footerinner a{
	color:#9b9b9b;
	text-decoration:none;
}

#footerinner a:hover{
	text-decoration:underline;
}

#mythlink{
	float:right;
	width:180px;
	text-align:right;
}

.error {
	font-size: 10px;
	color: #B80109;
	margin-left: 50px;
	display:none;
}

.sliderwrapper{
	position: absolute; /*leave as is*/
	overflow: hidden; /*leave as is*/
	width: 1000px; /*width of featured content slider*/
	height: 431px;
	margin-right: auto;
	margin-left: auto;
}

.sliderwrapper .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;
	width: 1000px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
	height: 431px;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	background-color: #e3ebea;
}

.pagination{
width: 460px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
visibility:hidden;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #FFFFFF;
background: #000000;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}

#mce-error-response{
	font-size: 12px;
	color: #B80109;
	margin-left: 50px;
	display:none;
}

#mce-error-response a{
	font-size: 12px;
	color: #B80109;
}

#mce-success-response{
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	font-style:normal;
	color:#838581;
	margin-left:70px;
	margin-right:45px;
	padding-bottom:10px;
}

.mce_inline_error{
	font-size: 12px;
	color: #B80109;
	margin-left: 0px;
	
}